Fehler bei Update


#1

Hallo,

ich habe versucht meine Piwik-Installation auf 1.5.1 zu updaten, dabei kommt es zu der im Anhang befindlichen Fehlermeldungen.

Kann mir jemand weiterhelfen?

Danke und viele Grüße
Carsten


#2

Ich hatte die Fehlermeldung auch einmal, wenn ich mich recht erinnere war die Verzeichnisse /piwik/tmp/ und /piwik/tmp/templates_c nicht beschreibbar. Such doch mal in dieser Richtung.